[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#514770: vim-latexsuite: use gv instead of ghostview

Package: vim-latexsuite
Version: 20060325-5
Severity: normal

in /usr/share/vim/addons/ftplugin/latex-suite/texrc it is selected
ghostview in 

TexLet g:Tex_ViewRule_ps = 'ghostview'

though AFAICT it is not provided under that name by gv, switching to use
gv seems appropriate


-- Package-specific info:
Vim related packages installed on this system:
 - vim-latexsuite
 - vim-runtime

-- System Information:
Debian Release: 5.0
  APT prefers unstable
  APT policy: (990, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.28 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages vim-latexsuite depends on:
ii  python                       2.5.2-3     An interactive high-level object-o
ii  vim                          2:7.2.079-1 Vi IMproved - enhanced vi editor
ii  vim-common                   2:7.2.079-1 Vi IMproved - Common files
ii  vim-gnome [vim-python]       2:7.2.079-1 Vi IMproved - enhanced vi editor -

Versions of packages vim-latexsuite recommends:
ii  tetex-bin                  2007.dfsg.1-5 TeX Live: teTeX transitional packa
ii  texlive-base-bin           2007.dfsg.2-4 TeX Live: Essential binaries
ii  vim-addon-manager          0.4           manager of addons for the Vim edit

Versions of packages vim-latexsuite suggests:
ii  acroread [pdf-viewer]      8.1.3-0.0     Adobe Acrobat Reader: Portable Doc
ii  evince [postscript-viewer] 2.24.2-1      Document (postscript, pdf) viewer
ii  ghostscript [postscript-vi 8.63.dfsg.1-2 The GPL Ghostscript PostScript/PDF
ii  gv [postscript-viewer]     1:  PostScript and PDF viewer for X
ii  xpdf                       3.02-1.4      Portable Document Format (PDF) sui
ii  xpdf-reader [pdf-viewer]   3.02-1.4      Portable Document Format (PDF) sui

-- no debconf information

Reply to: